extends BaseTestRunner


func Test_1() -> bool:
	var json_string = "{\"Key\": false}"
	var json = JSON.new()
	var parse_result := json.parse(json_string)
	if parse_result != OK:
		return false
	return true


func Test_2() -> String:
	return ''
